Bug 1469228 - [v2v] Drivers list contain only <Script error>
[v2v] Drivers list contain only <Script error>
Status: ON_QA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.2
Assigned To: Martin Betak
Ilanit Stein
rhev, v2v
: ZStream
Depends On: 1467856
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 12:51 EDT by Satoe Imaishi
Modified: 2017-08-06 06:55 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.8.1.2
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1467856
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: RHEVM


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-11 09:37:41 EDT
New commit detected on ManageIQ/manageiq-content/fine:
https://github.com/ManageIQ/manageiq-content/commit/598813772ad9218fa966ce71d4a5edccb965d9d9

commit 598813772ad9218fa966ce71d4a5edccb965d9d9
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Mon Jul 10 12:34:49 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jul 10 12:52:17 2017 -0400

    Merge pull request #139 from matobet/master
    
    v2v: Fix list drivers on missing ISO domain
    (cherry picked from commit 3cf974ee6a5275f20943918b65f4ceb2856cf3e8)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1469228

 .../Import.class/__methods__/list_driver_isos.rb   | 10 +++-
 .../__methods__/list_driver_isos_spec.rb           | 70 +++++++++++++---------
 2 files changed, 49 insertions(+), 31 deletions(-)

Note You need to log in before you can comment on or make changes to this bug.